Categorías
Drupal

Nueva vulnerabilidad en el core de Drupal

Desde el Instituto nacional de Ciberseguridad se avisa de que se ha detectado una vulnerabilidad crítica en el core de Drupal, que podría permitir a un ciberdelincuente realizar un ataque del tipo Cross-Site Scripting (XSS).Seguir leyendoNueva vulnerabilidad en el core de Drupal